Skip to main content
GET
/
api
/
v1
/
public
/
citations
/
top-platforms
Get Top Platforms
curl --request GET \
  --url https://api.tryhikoo.com/api/v1/public/citations/top-platforms \
  --header 'Authorization: Bearer <token>'
[
  {
    "citation_count": 123
  }
]

Authorizations

Authorization
string
header
required

Personal API key created in the dashboard (Settings > API keys).

Headers

authorization
string | null

Bearer <api_key>

X-MCP-Secret
string | null

Query Parameters

time_range
enum<string> | null

all_time, 1y, 1m, 1w, 1d

Available options:
all_time,
1y,
1m,
1w,
1d
platforms[]
enum<string>[] | null
Available options:
ChatGPT,
Gemini,
AI Overviews,
Google AI Mode,
Perplexity,
Mistral,
Claude,
DeepSeek,
Grok,
Copilot
localizations[]
string[] | null
topic_ids[]
integer[] | null
website_id
integer
required

Target website id

Response

Successful Response

platform
enum<string>
required
Available options:
ChatGPT,
Gemini,
AI Overviews,
Google AI Mode,
Perplexity,
Mistral,
Claude,
DeepSeek,
Grok,
Copilot
citation_count
integer
required